# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = xorg-xprop
pkgbase = xorg-xprop
xdata = pkgtype=pkg
pkgver = 1.2.8-1
pkgdesc = Property displayer for X
url = https://gitlab.freedesktop.org/xorg/app/xprop
builddate = 1731714189
packager = Tuxcore <dev@tuxcore.org>
size = 53454
arch = x86_64
license = MIT-open-group
group = xorg-apps
group = xorg
depend = libx11
depend = glibc
makedepend = xorg-util-macros
